Add support for Lua 5.2

Create issue
Issue #776 resolved
Paul Turner created an issue

See: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=3&t=6100

Reproducibility: have not tried

Comments (1)

  1. Paul Turner reporter

    changeset: 3230:8fab2238d090 branch: v0-7 parent: 3210:aa97ab63d7a6 user: Paul Turner <paul@cegui.org.uk> date: Tue May 15 14:47:44 2012 +0100 summary: MOD: Add support for lua 5.2. This includes detection of newer package as well as fixes to the Lua module and the embedded tolua++ lib (patch from 'worldcitizen' on the forums).

  2. Log in to comment